{% extends "main/base.html" %}
{% block meta %}
{% endblock meta %}
{% block content %}

<!doctype html>
{% load static %}

<html lang="en"> 
    <div class="jumbotron jumbotron-fluid" id="home">
      <div class="container">
        <h1 class="display-4 font-weight-bold"> Hi! This is Nisa <br> Welcome to My Website^^ </h1>
      </div>
    </div>

    <div class="container-fluid education"  id="education">
      <div class="row pendidikan bg-transparent">
        <div class="col-sm-12 bg-transparent">
          <h1 class="aboutme font-weight-bold float-left mr-3">ABOUT ME</h1>
        </div>

        <div class="col-sm-12 bg-transparent">
          <h6 class="desc float-left mr-3">A girl who wants to be a great woman.</h6>
        </div>

        <div class="image col-sm-12 bg-transparent">
          <img src="{% static '/main/img/profile.jpg' %}" width="200" class="float-left mr-3"  alt="Foto Profile"/>
            <style> img { 
              border-radius: 50%;
            }
            </style>
        </div>

        <div class="col-sm-12 bg-transparent">
          <h2 class="edu-judul font-weight-bold"> EDUCATION </h2>
        </div>
        
        
        <div class="col-sm-6 bg-transparent">
          <img class="education-logo" src="{% static '/main/img/fasilkom.png' %}" alt="Universitas Indonesia">
        </div>
        <div class="col-sm-6 bg-transparent">
          <div class="sekolah-wrapper">
            <h4>Universitas Indonesia</h4>
            <h5>2019 - Present</h5>
          </div>
        </div>

        <div class="col-sm-6 bg-transparent">
          <img class="education-logo" src="{% static '/main/img/sma.jpeg' %}" alt="SMAN 2 Tangerang">
        </div>
        <div class="col-sm-6 bg-transparent">
          <div class="sekolah-wrapper">
            <h4>SMAN 2 Tangerang</h4>
            <h5>2016 - 2019</h5>
          </div>
        </div>

        <div class="col-sm-6 bg-transparent">
          <img class="education-logo" src="{% static '/main/img/smp.png' %}" alt="SMPN 1 Tangerang">
        </div>
        <div class="col-sm-6 bg-transparent">
          <div class="sekolah-wrapper">
            <h4>SMPN 1 Tangerang</h4>
            <h5>2013 - 2016</h5>
          </div>
        </div>

        <div class="col-sm-6 bg-transparent">
          <img class="education-logo" src="{% static '/main/img/sd.png' %}" alt="SDN Tangerang 3">
        </div>
        <div class="col-sm-6 bg-transparent">
          <div class="sekolah-wrapper">
            <h4>SDN Tangerang 3</h4>
            <h5>2007 - 2013</h5>
          </div>
        </div>

      </div>
    </div>

    <div class="container-fluid experience" id="experience">
      <h1 class="exp-judul font-weight-bold">EXPERIENCE</h1>

      <div class="row pengalaman">

        <div class="col-sm-6 bg-transparent">
          <img class="pengalaman-logo" src="{% static '/main/img/organizationsq.jpg' %}" width="200" alt="pict">
            <style>img { 
              border-radius: 50%;
            }
            </style>
        </div>
        <div class="col-sm-6 bg-transparent">
          <img class="pengalaman-logo" src="{% static '/main/img/eventsq.jpg' %}" width="200" alt="pict">
            <style>img {
              border-radius: 50%;
            }
            </style>
        </div>

        <div class="col-sm-6 bg-transparent">
          <h5 class="organ-judul font-weight-bold">ORGANIZATION</h5>
        </div>
        <div class="col-sm-6 bg-transparent">
          <h5 class="event-judul font-weight-bold">EVENT</h5>
        </div>

        <div class="col-sm-3">
            <h6 class="tahun-org">2019 - Present</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="organ">SEKOLAH BEM FASILKOM</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="tahun-ev">2020</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="panitia">PMB FASILKOM UI</h6>
        </div>

        <div class="col-sm-3">
          <h6 class="tahun-org">2016 - 2019</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="organ">DOETA ENGLISH CLUB</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="tahun-ev">2020</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="panitia">SIWAK-NG</h6>
        </div>

        <div class="col-sm-3">
          <h6 class="tahun-org"></h6>
        </div>
        <div class="col-sm-3">
          <h6 class="organ"></h6>
        </div>
        <div class="col-sm-3">
          <h6 class="tahun-ev">2020</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="panitia">PERAK</h6>
        </div>

        <div class="col-sm-3">
          <h6 class="tahun-org"></h6>
        </div>
        <div class="col-sm-3">
          <h6 class="organ"></h6>
        </div>
        <div class="col-sm-3">
          <h6 class="tahun-ev">2019</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="panitia">FASILKOM GATHERING</h6>
        </div>

        <div class="col-sm-3">
          <h6 class="tahun-org"></h6>
        </div>
        <div class="col-sm-3">
          <h6 class="organ"></h6>
        </div>
        <div class="col-sm-3">
          <h6 class="tahun-ev">2019</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="panitia">KOMIPAS</h6>
        </div>

        <div class="col-sm-3">
          <h6 class="tahun-org"></h6>
        </div>
        <div class="col-sm-3">
          <h6 class="organ"></h6>
        </div>
        <div class="col-sm-3">
          <h6 class="tahun-ev">2018</h6>
        </div>
        <div class="col-sm-3">
          <h6 class="panitia">KOMIPAS</h6>
        </div>

      </div>
    </div>

    <div class="container-fluid project" id="project">
      <h1 class="project-judul font-weight-bold">PROJECT</h1>
      <div class="row proyek">
        <div class="project-card" style="width:400px">
          <img class="card-img-top" src="{% static '/main/img/meeting.jpg' %}" alt="Project image">
          <div class="card-body">
            <h4 class="card-title">Project Name</h4>
            <p class="card-text">Soon.</p>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

</html>
{% endblock content %}